import RevisionListView from '@/shared/sections/fleets/revision/view/revision-list-view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion des Révisions',
};

export default function Page() {
  return <RevisionListView />;
}
